/* license type */
"bundle" = "Pacote";

/* license type */
"none" = "Nenhum(a)";

/* license type */
"registered" = "Registrado";

/* license type */
"retail" = "Comercial";

/* license type */
"trial" = "Avaliação";